.jcarousel-skin-fc .jcarousel-clip {
 overflow: hidden;
}

.jcarousel-skin-fc .jcarousel-clip-horizontal {
 height: 129px;
}

.jcarousel-skin-fc .jcarousel-item {
 width: 168px;
 height: 129px;
}

.jcarousel-skin-fc .jcarousel-item-horizontal {
 margin-left: 0;
 margin-right: 6px;
}

.jcarousel-skin-fc .jcarousel-next-horizontal {
 position: absolute;
 top: 43px;
 right: -6px;
 width: 42px;
 height: 42px;
 cursor: pointer;
 background: transparent url(../pics/skin/btn.jpg) no-repeat -42px -42px;
}

.jcarousel-skin-fc .jcarousel-next-horizontal:hover,
.jcarousel-skin-fc .jcarousel-next-horizontal:focus {
 background-position: -42px 0px;
}

.jcarousel-skin-fc .jcarousel-next-horizontal:active {
 background-position: -42px 0px;
}

.jcarousel-skin-fc .jcarousel-next-disabled-horizontal,
.jcarousel-skin-fc .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-fc .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-fc .jcarousel-next-disabled-horizontal:active {
 cursor: default;
 width: 0px;
 height: 0px;
}

.jcarousel-skin-fc .jcarousel-prev-horizontal {
 position: absolute;
 top: 43px;
 left: -6px;
 width: 42px;
 height: 42px;
 cursor: pointer;
 background: url(../pics/skin/btn.jpg) no-repeat 0px -42px transparent;
}

.jcarousel-skin-fc .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-fc .jcarousel-prev-horizontal:focus {
 background-position: 0px 0px;
}

.jcarousel-skin-fc .jcarousel-prev-horizontal:active {
 background-position: 0px 0px;
}

.jcarousel-skin-fc .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-fc .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-fc .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-fc .jcarousel-prev-disabled-horizontal:active {
 cursor: default;
 width: 0px;
 height: 0px;
}

.jcarousel-skin-fc .jcarousel-clip {
 overflow: hidden;
}

.jcarousel-skin-mafc .jcarousel-clip {
 overflow: hidden;
}

.jcarousel-skin-mafc .jcarousel-container-horizontal {
}

.jcarousel-skin-mafc .jcarousel-clip-horizontal {
 height: 444px;
}

.jcarousel-skin-mafc .jcarousel-item {
 width: 690px;
 height: 444px;
}

.jcarousel-skin-mafc .jcarousel-item-horizontal {
 margin-left: 0px;
 margin-right: 0px;
}

.jcarousel-skin-mafc .jcarousel-next-horizontal {
 position: absolute;
 top: 272px;
 right: -6px;
 width: 42px;
 height: 42px;
 cursor: pointer;
 background: url(../pics/skin/btn.jpg) no-repeat -42px -42px transparent;
}

.jcarousel-skin-mafc .jcarousel-next-horizontal:hover,
.jcarousel-skin-mafc .jcarousel-next-horizontal:focus {
 background-position: -42px 0px;
}

.jcarousel-skin-mafc .jcarousel-next-horizontal:active {
 background-position: -42px 0px;
}

.jcarousel-skin-mafc .jcarousel-next-disabled-horizontal,
.jcarousel-skin-mafc .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-mafc .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-mafc .jcarousel-next-disabled-horizontal:active {
 cursor: default;
 width: 0px;
 height: 0px;
}

.jcarousel-skin-mafc .jcarousel-prev-horizontal {
 position: absolute;
 top: 272px;
 left: -6px;
 width: 42px;
 height: 42px;
 cursor: pointer;
 background: url(../pics/skin/btn.jpg) no-repeat 0px -42px transparent;
}

.jcarousel-skin-mafc .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-mafc .jcarousel-prev-horizontal:focus {
 background-position: 0px 0px;
}

.jcarousel-skin-mafc .jcarousel-prev-horizontal:active {
 background-position: 0px 0px;
}

.jcarousel-skin-mafc .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-mafc .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-mafc .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-mafc .jcarousel-prev-disabled-horizontal:active {
 cursor: default;
 width: 0px;
 height: 0px;
}
/*
     FILE ARCHIVED ON 08:41:25 Nov 19, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:42:29 Aug 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.008
  PetaboxLoader3.datanode: 114.695 (5)
  LoadShardBlock: 74.292 (3)
  CDXLines.iter: 12.799 (3)
  RedisCDXSource: 0.639
  PetaboxLoader3.resolve: 214.473 (2)
  exclusion.robots.policy: 0.134
  exclusion.robots: 0.147
  load_resource: 275.324
  captures_list: 90.785
*/
